-- MySQL dump 10.13  Distrib 8.0.21, for macos10.15 (x86_64)
--
-- Host: 127.0.0.1    Database: sport_data
-- ------------------------------------------------------
-- Server version	5.7.32

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Dumping data for table `position`
--

LOCK TABLES `position` WRITE;
/*!40000 ALTER TABLE `position` DISABLE KEYS */;
INSERT INTO `position` VALUES ('C','2020-10-27 03:21:57','2020-10-27 03:21:57'),('C-F','2020-10-27 03:21:57','2020-10-27 03:21:57'),('central_defender','2020-10-27 02:59:47','2020-10-27 02:59:47'),('central_midfielder','2020-10-27 02:59:47','2020-10-27 02:59:47'),('defender','2020-10-27 02:59:47','2020-10-27 02:59:47'),('F','2020-10-27 03:21:57','2020-10-27 03:21:57'),('F-C','2020-10-27 03:21:57','2020-10-27 03:21:57'),('F-G','2020-10-27 03:21:57','2020-10-27 03:21:57'),('forward','2020-10-27 02:59:47','2020-10-27 02:59:47'),('G','2020-10-27 03:21:57','2020-10-27 03:21:57'),('G-F','2020-10-27 03:21:57','2020-10-27 03:21:57'),('goalkeeper','2020-10-27 02:59:47','2020-10-27 02:59:47'),('left_back','2020-10-27 02:59:47','2020-10-27 02:59:47'),('left_winger','2020-10-27 02:59:47','2020-10-27 02:59:47'),('midfielder','2020-10-27 02:59:47','2020-10-27 02:59:47'),('NA','2020-10-27 03:21:57','2020-10-27 03:21:57'),('PF','2020-10-27 03:21:57','2020-10-27 03:21:57'),('PG','2020-10-27 03:21:57','2020-10-27 03:21:57'),('right_back','2020-10-27 02:59:47','2020-10-27 02:59:47'),('right_winger','2020-10-27 02:59:47','2020-10-27 02:59:47'),('SF','2020-10-27 03:21:57','2020-10-27 03:21:57'),('SG','2020-10-27 03:21:57','2020-10-27 03:21:57'),('striker','2020-10-27 02:59:47','2020-10-27 02:59:47');
/*!40000 ALTER TABLE `position` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping data for table `position_translation`
--

LOCK TABLES `position_translation` WRITE;
/*!40000 ALTER TABLE `position_translation` DISABLE KEYS */;
INSERT INTO `position_translation` VALUES (1,'en','C','C','2020-10-29 07:14:17','2020-10-29 07:14:17'),(2,'en','C-F','C-F','2020-10-29 07:14:17','2020-10-29 07:14:17'),(3,'en','central_defender','central_defender','2020-10-29 07:14:17','2020-10-29 07:14:17'),(4,'en','central_midfielder','central_midfielder','2020-10-29 07:14:17','2020-10-29 07:14:17'),(5,'en','defender','defender','2020-10-29 07:14:17','2020-10-29 07:14:17'),(6,'en','F','F','2020-10-29 07:14:17','2020-10-29 07:14:17'),(7,'en','F-C','F-C','2020-10-29 07:14:17','2020-10-29 07:14:17'),(8,'en','F-G','F-G','2020-10-29 07:14:17','2020-10-29 07:14:17'),(9,'en','forward','forward','2020-10-29 07:14:17','2020-10-29 07:14:17'),(10,'en','G','G','2020-10-29 07:14:17','2020-10-29 07:14:17'),(11,'en','G-F','G-F','2020-10-29 07:14:17','2020-10-29 07:14:17'),(12,'en','goalkeeper','goalkeeper','2020-10-29 07:14:17','2020-10-29 07:14:17'),(13,'en','left_back','left_back','2020-10-29 07:14:17','2020-10-29 07:14:17'),(14,'en','left_winger','left_winger','2020-10-29 07:14:17','2020-10-29 07:14:17'),(15,'en','midfielder','midfielder','2020-10-29 07:14:17','2020-10-29 07:14:17'),(16,'en','NA','NA','2020-10-29 07:14:17','2020-10-29 07:14:17'),(17,'en','PF','PF','2020-10-29 07:14:17','2020-10-29 07:14:17'),(18,'en','PG','PG','2020-10-29 07:14:17','2020-10-29 07:14:17'),(19,'en','right_back','right_back','2020-10-29 07:14:17','2020-10-29 07:14:17'),(20,'en','right_winger','right_winger','2020-10-29 07:14:17','2020-10-29 07:14:17'),(21,'en','SF','SF','2020-10-29 07:14:17','2020-10-29 07:14:17'),(22,'en','SG','SG','2020-10-29 07:14:17','2020-10-29 07:14:17'),(23,'en','striker','striker','2020-10-29 07:14:17','2020-10-29 07:14:17'),(24,'zh','C','中锋','2020-10-29 07:14:17','2020-10-29 07:17:05'),(25,'zh','C-F','中锋','2020-10-29 07:14:17','2020-10-29 07:46:00'),(26,'zh','central_defender','中后卫','2020-10-29 07:14:17','2020-10-29 08:20:16'),(27,'zh','central_midfielder','中场','2020-10-29 07:14:17','2020-10-29 08:20:16'),(28,'zh','defender','后卫','2020-10-29 07:14:17','2020-10-29 08:20:16'),(29,'zh','F','前锋','2020-10-29 07:14:17','2020-10-29 07:31:12'),(30,'zh','F-C','大前锋','2020-10-29 07:14:17','2020-10-29 07:33:44'),(31,'zh','F-G','小前锋','2020-10-29 07:14:17','2020-10-29 07:31:12'),(32,'zh','forward','前锋','2020-10-29 07:14:17','2020-10-29 08:20:16'),(33,'zh','G','后卫','2020-10-29 07:14:17','2020-10-29 07:31:12'),(34,'zh','G-F','后卫型前锋','2020-10-29 07:14:17','2020-10-29 07:32:21'),(35,'zh','goalkeeper','守门员','2020-10-29 07:14:17','2020-10-29 08:20:16'),(36,'zh','left_back','左后卫','2020-10-29 07:14:17','2020-10-29 08:20:16'),(37,'zh','left_winger','左翼','2020-10-29 07:14:17','2020-10-29 08:20:16'),(38,'zh','midfielder','中场','2020-10-29 07:14:17','2020-10-29 08:20:16'),(39,'zh','NA','未知','2020-10-29 07:14:17','2020-10-29 07:33:44'),(40,'zh','PF','大前锋','2020-10-29 07:14:17','2020-10-29 07:17:05'),(41,'zh','PG','控球后卫','2020-10-29 07:14:17','2020-10-29 07:17:05'),(42,'zh','right_back','右后卫','2020-10-29 07:14:17','2020-10-29 08:20:16'),(43,'zh','right_winger','右翼','2020-10-29 07:14:17','2020-10-29 08:20:16'),(44,'zh','SF','小前锋','2020-10-29 07:14:17','2020-10-29 07:17:05'),(45,'zh','SG','得分后卫','2020-10-29 07:14:17','2020-10-29 07:17:05'),(46,'zh','striker','前锋','2020-10-29 07:14:17','2020-10-29 08:20:16');
/*!40000 ALTER TABLE `position_translation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping data for table `source_position`
--

LOCK TABLES `source_position` WRITE;
/*!40000 ALTER TABLE `source_position` DISABLE KEYS */;
INSERT INTO `source_position` VALUES (1,'sportradar','C','C','2020-10-27 08:28:53','2020-10-27 08:28:53'),(2,'sportradar','C-F','C-F','2020-10-27 08:28:53','2020-10-27 08:28:53'),(3,'sportradar','central_defender','central_defender','2020-10-27 08:28:53','2020-10-27 08:28:53'),(4,'sportradar','central_midfielder','central_midfielder','2020-10-27 08:28:53','2020-10-27 08:28:53'),(5,'sportradar','defender','defender','2020-10-27 08:28:53','2020-10-27 08:28:53'),(6,'sportradar','F','F','2020-10-27 08:28:53','2020-10-27 08:28:53'),(7,'sportradar','F-C','F-C','2020-10-27 08:28:53','2020-10-27 08:28:53'),(8,'sportradar','F-G','F-G','2020-10-27 08:28:53','2020-10-27 08:28:53'),(9,'sportradar','forward','forward','2020-10-27 08:28:53','2020-10-27 08:28:53'),(10,'sportradar','G','G','2020-10-27 08:28:53','2020-10-27 08:28:53'),(11,'sportradar','G-F','G-F','2020-10-27 08:28:53','2020-10-27 08:28:53'),(12,'sportradar','goalkeeper','goalkeeper','2020-10-27 08:28:53','2020-10-27 08:28:53'),(13,'sportradar','left_back','left_back','2020-10-27 08:28:53','2020-10-27 08:28:53'),(14,'sportradar','left_winger','left_winger','2020-10-27 08:28:53','2020-10-27 08:28:53'),(15,'sportradar','midfielder','midfielder','2020-10-27 08:28:53','2020-10-27 08:28:53'),(16,'sportradar','NA','NA','2020-10-27 08:28:53','2020-10-27 08:28:53'),(17,'sportradar','PF','PF','2020-10-27 08:28:53','2020-10-27 08:28:53'),(18,'sportradar','PG','PG','2020-10-27 08:28:53','2020-10-27 08:28:53'),(19,'sportradar','right_back','right_back','2020-10-27 08:28:53','2020-10-27 08:28:53'),(20,'sportradar','right_winger','right_winger','2020-10-27 08:28:53','2020-10-27 08:28:53'),(21,'sportradar','SF','SF','2020-10-27 08:28:53','2020-10-27 08:28:53'),(22,'sportradar','SG','SG','2020-10-27 08:28:53','2020-10-27 08:28:53'),(23,'sportradar','striker','striker','2020-10-27 08:28:53','2020-10-27 08:28:53');
/*!40000 ALTER TABLE `source_position` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-11-04  9:33:34
